 .u-section-1 {
  background-image: url("images/2023-Backgrount.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1076px;
}

.u-section-1 .u-image-1 {
  width: 791px;
  height: 431px;
  margin: 200px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1100px;
  margin: 87px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 427px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 16px;
}

.u-section-1 .u-image-2 {
  height: 264px;
  width: 286px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.71429rem;
  font-weight: 700;
  margin: 40px 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 427px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 27px 18px;
}

.u-section-1 .u-image-3 {
  height: 264px;
  width: 286px;
  object-position: 50% 18.08%;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.71429rem;
  font-weight: 700;
  margin: 37px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.71429rem;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 427px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 18px;
}

.u-section-1 .u-image-4 {
  height: 264px;
  width: 264px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.71429rem;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-1 .u-image-1 {
    width: 717px;
    height: 391px;
    margin-top: 204px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 166px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 230px;
    width: 253px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 230px;
    width: 253px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 232px;
    width: 253px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-1 .u-image-1 {
    height: 277px;
    margin-top: 196px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 214px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 180px;
    width: 180px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.35714rem;
    margin-top: 31px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 180px;
    width: 180px;
  }

  .u-section-1 .u-text-2 {
    width: 180px;
    margin-top: 23px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.35714rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-4 {
    height: 180px;
    width: 180px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.35714rem;
    margin-top: 31px;
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1473px;
  }

  .u-section-1 .u-image-1 {
    height: 161px;
    margin-top: 154px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 89px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 8px;
  }

  .u-section-1 .u-image-2 {
    width: 278px;
    height: 278px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 2px;
  }

  .u-section-1 .u-image-3 {
    height: 278px;
    width: 278px;
    object-position: 50% 72.22%;
  }

  .u-section-1 .u-text-2 {
    margin-right: 53px;
    margin-left: 107px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    height: 278px;
    width: 278px;
    margin-top: 1px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 39px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1278px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 137px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 75px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-1 .u-image-2 {
    width: 239px;
    height: 239px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 29px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 239px;
    height: 239px;
    object-position: 50% 58.88%;
  }

  .u-section-1 .u-text-2 {
    margin-top: 5px;
    margin-right: 8px;
    margin-left: 76px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-1 .u-image-4 {
    height: 239px;
    width: 239px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }
}